<template>
    <div id="app-container">
        <div class="app-content">
            <nuxt />
        </div>
    </div>
</template>

<script>

export default {
    head: {
        link: [
            {
                rel: 'stylesheet',
                href: 'https://cdn.jsdelivr.net/npm/boxicons@2.0.5/css/boxicons.min.css'
            }
        ]
    },
}
</script>

<style scoped>
    .app-content {
        position: absolute;
        left: 20px;
        top: 50px;
        padding: 10px;
        z-index: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }
</style>
